Add a dialog to select datum transformation

2009-08-31 03:35 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: nobody -

Category: Projection Support

Pull Request or Patch supplied: Resolution: wontfix

Easy fix?: No Copied to github as #: 11968

Description

When selecting a projection.

As seen here:

http://trac.osgeo.org/qgis/ticket/1875#comment:33

a list of maintained datum association (3 and 7 parameters transformation) is available.

History

#1 - 2009-09-01 12:29 AM - Magnus Homann

I'm not sure about this, better to use a single custom CRS.

#2 - 2009-09-01 12:43 AM - Giovanni Manghi

Ok, then maybe a selector like the GRASS one con be used to help the user define its own custom CRS. A detail indeed, but it would be nice to have it

sometimes in the future.

#3 - 2011-03-08 11:32 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

A tool to handle raster/vector datum transformations involving NTv2 grids and towgs84 parameters is going to be developed as separate tool.
